Subject: Re: bug#25488: 25.1; gdb package interpreter problem

From: Stefan Kangas <[email-masked]>
Date: Mon, 16 Sep 2019 15:44:36 +0200

tags 25488 + patch
quit

Sergio Durigan Junior <[email-masked]> writes:

> Yeah, I had the chance to look into it, and even though I don't remember
> the details now, I have a patch here that seems to work for me.  I'm
> attaching it to this message; can you check if it fixes the problem for
> you, please?

Thanks for reporting back and providing a patch.  Could someone more
familiar with this code please help test and review this?

Best regards,
Stefan Kangas